afl-whatsup(8)

NAME
afl-whatsup

SYNOPSIS
afl-whatsup [-s] [-d] afl_output_directory

OPTIONS

Options:
  -d  -  include dead fuzzer stats
  -m  -  just show minimal stats
  -n  -  no color output
  -s  -  skip details and output summary results only

Try out the new tool: afl-health - full analysis, judgement, hints, ssh support!

AUTHOR
AFL++ was written by Michal "lcamtuf" Zalewski and is maintained by Marc "van Hauser" Heuse <mh@mh-sec.de>, Dominik Maier <domenukk@gmail.com>, Andrea Fioraldi <andreafioraldi@gmail.com> and Heiko "hexcoder-" Eissfeldt <heiko.eissfeldt@hexco.de> The homepage of AFL++ is: https://github.com/AFLplusplus/AFLplusplus

LICENSE
AFL++ is licensed under AGPL-3.0-or-later, with original components under Apache-2.0; an optional commercial license is available. See https://github.com/AFLplusplus/AFLplusplus/blob/stable/LICENSING.md